/**	FORMS SELECT **/
input.error, select.error{
	width: 100%!important;
	font-size: 1rem;
}

div.input-group input.error{
	width: 1%!important;
}

textarea.error{
	font-size: 1rem;
}

label.error{
	width: 100%;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: 500;
	color: red;
}


/**	BOOTSTRAP SELECT **/
.bootstrap-select{
	border: 1px solid #d1d3e2!important;
}

.bootstrap-select>.dropdown-toggle{
	background-color: white!important;
	border: unset!important;
	outline: none!important;
}


/** SIDEBAR **/
.sidebar .sidebar-brand .sidebar-brand-text{
	font-size: 12px;
}


/** PAGE ACTION BUTTONS **/
#page-action-buttons-inline-list a:not(:last-child){
	margin-right: 10px;
}


/** CKE **/
.input-group .cke{
	position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}


/** ARTICLE PUBLISH ACTION **/
#article-publish-date-row{
	display: none;
}